* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'arial', sans-serif;
}

section {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

section header {
    position: absolute;
    top: 0;
    width: 100%;
    display: flex;
    justify-content: flex-end;
    padding: 20px;

}

section header ul {
    display: flex;
    justify-content: center;
    align-items: center;
}

section header ul li {
    list-style: none;
    margin-left: 20px;
}

section header ul li a {
    color: #111;
    text-decoration: none;
    font-size: 13px;
}

section header ul li button {
    background-color: #4584ef;
    border: none;
    overflow: none;
    padding: 8px 14px;
    color: #fff;
    font-size: 14px;
    border-radius: 3px;
    cursor: pointer;
    font-weight: 700;
}

section header ul li button:hover {
    background-color: #0b36b9;
}

section .main {
    width: 500px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

section .main .searchBox {
    position: relative;
    width: 100%;
    margin-top: 20px;

}

section .main .searchBox .search {
    width: 100%;
    padding: 13px;
    padding-Left: 45px;
    padding-right: 60px;
    border-radius: 30px;
    border: 1px solid #bbb;
    font-size: 16px;
}

section .main .searchBox .icons {
    position: absolute;
    top: 0;
    width: 100%;
    display: flex;
    padding: 12px 20px;
    justify-content: space-between;
    align-items: center;
    pointer-events: none;
}

section .main .buttons {
    margin-top: 20px;
}

section .main .buttons button {
    margin: 0 5px;
    padding: 12px 20px;
    color: rgb(17, 3, 3);
    font-size: 14px;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    border: 1px solid transparent;
    outline: none;
}

section .main .buttons button:hover {
    border: 1px solid rgb(112, 110, 110);
}

section .main .languages {
    display: flex;
    margin-top: 30px;
}

section .main .languages li {
    list-style: none;
    margin: 0 5px;
    font-size: 13px;
}

section .main .languages li a {
    text-decoration: none;
    color: #1a0dab;
}

section .main .languages li a:hover {
    text-decoration: underline;
}

section .footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #f2f2f2;
}

section .footer .row {
    padding: 15px 25px;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
}

section .footer .row.row2 {
    display: flex;
    justify-content: space-between;
}

section .footer .row.row2 ul {
    display: flex;
}

section .footer .row.row2 ul li {
    list-style: none;
}

section .footer .row.row2 ul li a {
    text-decoration: none;
    font-size: 14px;
    color: #5f6368;
    margin-right:25px;
}
section .footer .row.row2 ul:nth-child(2) li a {
    text-decoration: none;
    font-size: 14px;
    color: #5f6368;
    margin-left:25px;
    margin-right:25px;
}